import React from 'react'

const IconWind = () => {
  return(
    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 41.8 27.8" overflow="visible">
      <path fill="#72b8d4" d="M26.4 16.4H7.1v2h19.1c2.1 0 3.7 1.6 3.7 3.7 0 2-1.7 3.7-3.7 3.7s-3.7-1.7-3.7-3.7c0-.4.1-.7.2-1.1l-2-.6c-.2.5-.3 1.1-.3 1.7 0 3.2 2.6 5.7 5.7 5.7 3.2 0 5.7-2.6 5.7-5.7.2-3.1-2.3-5.7-5.4-5.7zM41.8 7.5c0-4.1-3.3-7.5-7.5-7.5-4.1 0-7.5 3.3-7.5 7.5 0 .6.1 1.2.2 1.7l2-.5c-.1-.4-.1-.8-.1-1.3 0-3 2.4-5.4 5.4-5.4 3 0 5.4 2.4 5.4 5.4 0 3-2.4 5.4-5.4 5.4H0v2h34.4c4.1.1 7.4-3.2 7.4-7.3z"/>
      <path fill="#72b8d4" d="M19.3 1c-2.9 0-5.2 2.3-5.2 5.2 0 .3 0 .6.1.9l2-.3v-.5c0-1.8 1.4-3.2 3.2-3.2 1.8 0 3.2 1.4 3.2 3.2s-1.4 3.2-3.2 3.2h-16v2h15.9c2.9 0 5.2-2.3 5.2-5.2.1-3-2.3-5.3-5.2-5.3z"/>
    </svg>
  )
}

export default IconWind